### A free/open-source library for quantitative finance

Public Member Functions
DMinus Class Reference
Finite-differences framework

matricial representation More...

`#include <ql/methods/finitedifferences/dminus.hpp>`

Inheritance diagram for DMinus:
[legend]

List of all members.

## Public Member Functions

| DMinus (Size gridPoints, Real h)

## Detailed Description

matricial representation

The differential operator discretizes the first derivative with the first-order formula